body {
 font-family: 'Montserrat', sans-serif;
/*	font-family: 'Oxygen', sans-serif; */
/* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */ 
    font-weight: 300;
    /*	font-family: 'Lato', sans-serif; */
	font-size: 1.2em;
	background-color: #ffffff;
	color: black;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
/*	color: black; */
/*	text-align: center; */
}
h2, h3, h4, p {
	text-align: left;
}
p, li {
	font-weight: 300;
	color: slategray;
	padding: 0.5em 2em;
}
a {
	color: #ff0054;
	text-decoration: none;
}
a:hover {
	color: #ff0054;
	text-decoration: underline;
}
.bold {
  font-weight: 800;
  color: #000000;
}
.entry {
	padding-top: 0.5em;
	border-top: 1px solid #dedede;
}
hr.new {
	border: 1px #cccccc;
}
img {
	max-width: 100%;
}
ul {
	list-style-type: square;
}
li {
	line-height: 1.5;
}
.container {
	margin: 1em auto;
	padding: 0;
}
.content {
	width: 800px;
	margin: 0 auto;
	padding: 0 2em;
}
.title {
	font-size: 1.2em;
	text-decoration-line: underline;
text-decoration-thickness: 2px;
}
footer {
/*	padding: 0 1em; */
  border-top: 1px solid slategray;
	text-align: center;
/*  font-size: 0.9em;
  position: fixed; */
  margin: 1em auto;
  padding: 0.5em 2em;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
}
#logo {
	display: block;
	text-align: center;
	padding: 0.5em;
	clear: both;
}
#photo {
	text-align: center;
	max-width: 100%;
	margin: 0 auto;
}
#photo2 {
	width: 1000px;
	text-align: center;
	margin: 0 auto;
}
.selfPortraits {
	display: inline-block;
}
figure {
	display: inline-block;
	float: left;
	width: 45%;
	text-align: center;
}
figcaption {
	font-size: 0.7em;
}
nav {
	text-align: center;
	position: relative;
	bottom: 0;
	background: #cccccc;
	margin: 0;
	padding: 0.5em;

}
#aboutMe {
	display: inline-block;
	float: left;
	width: 45%;
	margin-right: 1em;
}
.row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 15px;
  vertical-align: middle;
  width: 50%;
}
/* Media Queries */

@media screen and (min-width: 1600px) {
		.container {
	margin: 0;
	padding: 0;
}
.content {
	width: 90%;
	padding: 0 2em;
}
	figure {
	display: inline-block;
	float: left;
	width: 30%;
	text-align: center;
}
#aboutMe {
	display: inline-block;
	float: left;
	width: 30%;
	margin-right: 1em;
	}
#creative {
	display: block;
	clear: both;
    }
.column {
  flex: 20%;
  max-width: 20%;
  padding: 0 4px;
	}
/* Create four equal columns that sits next to each other */
.column {
  flex: 20%;
  max-width: 20%;
  padding: 0 4px;
}
 }
@media (min-width: 768px) {
		.container {
	padding: 0 4em;
}
.content {
	width: 100%;
	padding: 0 2em;
}
	figure {
	display: block;
	width: 100%;
	margin: 1em auto;
}
#aboutMe {
	display: block;
	width: 100%;
	}
#creative {
	display: block;
	clear: both;
    }
  .column {
    flex: 30%;
    max-width: 30%;
   }
}
@media screen and (min-width: 414px) {
	.container {
	margin: 0;
	padding: 0;
}
.content {
	width: 95%;
	padding: 0 2em;
}
#photo {
	width: 95%
	text-align: center;
	margin: 0 auto;
}
#photo2 {
	width: 95%
	text-align: center;
	margin: 0 auto;
}
	figure {
	display: block;
	width: 100%;
	margin: 1em auto;
}
figcaption {
	font-size: 0.9em;
	padding: 0.5em 0;
	text-align: center;
}
#aboutMe {
	display: block;
	width: 100%;
	}
}
#creative {
	display: block;
	clear: both;
	width: 100%;
}
.blurb {
	display: block;
	clear: both;
	width: 100%;
	margin: 1em auto;
}
  .column {
    flex: 90%;
    max-width: 90%;
   }
   .column img {
  margin-top: 15px;
  vertical-align: middle;
  width: 100%;
	} 